@charset "utf-8";
/* CSS Document */
/* checkbox & radio */
.checkbox {
	padding-left: 25px;
	cursor:pointer;
}
.checkbox label {
	display: inline-block;
	position: relative;
	padding-left: 8px;
	cursor:pointer;
}
.checkbox label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 25px;
	height: 25px;
	left: 0;
	margin-left: -25px;
	border: 1px solid #cccccc;
	border-radius: 3px;
	background-color: #fff;
	-webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	-o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	cursor:pointer;
}
.checkbox label::after {
	display: inline-block;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 0;
	top: 0;
	margin-left: -25px;
	padding-left: 4px;
	padding-top: 1px;
	font-size: 11px;
	color: #C26C97;
	cursor:pointer;
}
.checkbox input[type="checkbox"] {
	opacity: 0;
	z-index: 1;
	cursor:pointer;
}
.checkbox input[type="checkbox"]:focus + label::before {
	outline: none !important;
}
.checkbox input[type="checkbox"]:checked + label::after {
	font-family: 'FontAwesome';
	content: "\f00c";
	font-size: 18px;
}
.checkbox input[type="checkbox"]:disabled {
	cursor: not-allowed !important;
}
.checkbox input[type="checkbox"]:disabled + label {
	opacity: 0.65;
	cursor: not-allowed !important;
}
.checkbox input[type="checkbox"]:disabled + label::before {
	background-color: #eeeeee;
	cursor: not-allowed !important;
}
.checkbox.checkbox-circle label::before {
	border-radius: 50%;
}
.checkbox.checkbox-inline {
	margin-top: 0;
}
.checkbox.checkbox-single label {
	height: 17px;
}

.radio {
	cursor:pointer;
}
.radio label {
	display: inline-block;
	position: relative;
	padding-left: 5px;
	cursor:pointer;
}
.radio label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 0;
	margin-left: -20px;
	border: 1px solid #cccccc;
	border-radius: 50%;
	background-color: #fff;
	-webkit-transition: border 0.15s ease-in-out;
	-o-transition: border 0.15s ease-in-out;
	transition: border 0.15s ease-in-out;
	cursor:pointer;
}
.radio label::after {
	display: inline-block;
	position: absolute;
	content: " ";
	width: 10px;
	height: 10px;
	left: 5px;
	top: 5px;
	margin-left: -20px;
	border-radius: 50%;
	background-color: #C26C97;
	-webkit-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	transform: scale(0, 0);
	-webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	cursor:pointer;
}
.radio input[type="radio"] {
	opacity: 0;
	z-index: 1;
	cursor:pointer;
}
.radio input[type="radio"]:focus + label::before {
	outline: none !important;
}
.radio input[type="radio"]:checked + label::after {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
}
.radio input[type="radio"]:disabled {
	cursor: not-allowed !important;
}
.radio input[type="radio"]:disabled + label {
	opacity: 0.65;
	cursor: not-allowed !important;
}
.radio input[type="radio"]:disabled + label::before {
	cursor: not-allowed !important;
}
.radio.radio-inline {
	margin-top: 0;
}
.radio.radio-single label {
	height: 17px;
}

